var y = document.getElementById('diet_paciente').value;
/// show dietas bases
$(document).ready(function() {
	$('.dietx').hide();
	$("#diet_desa"+y).show();
	$("#diet_desamm"+y).show();
	$("#diet_lunch"+y).show();
	$("#diet_lunchmm"+y).show();
	$("#diet_cena"+y).show();
});

$(document).ready(function() {
	if( $('#diet_dulce').prop('checked') == true ) {
		$("#splenda"+y).css("display", "block");
		$("#y_splenda"+y).val(1);
		$("#y_splenda2_"+y).val(1);
		$("#splenda2_"+y).css("display", "block");
		$("#splenda3_"+y).css("display", "block");
		$("#before_sleep"+y).css("display", "block");
		$("#y_desa2_4").val(1);
		$("#y_desa3_4").val(1);
		$("#y_desa4_4").val(1);
		$("#y_desa5_4").val(1);
		$("#y_splenda2_3").val(1);
		$("#y_splenda3_3").val(1);			
		$("#y_splenda2_5").val(1);					
	} else {
		$("#splenda"+y).css("display", "none");
		$("#y_splenda"+y).val(0);
		$("#y_splenda2_"+y).val(0);
		$("#splenda2_"+y).css("display", "none");
		$("#before_sleep"+y).css("display", "none");
		$("#splenda3_"+y).css("display", "none");
		$("#y_desa2_4").val(0);
		$("#y_desa3_4").val(0);
		$("#y_desa4_4").val(0);
		$("#y_desa5_4").val(0);
		$("#y_splenda2_5").val(0);
		$("#y_splenda2_3").val(0);
		$("#y_splenda3_3").val(0);
	}
	if( $('#diet_wake_eat').prop('checked') == true ) {
		$("#before_sleep"+y).css("display", "block");
		$("#y_before_sleep"+y).val(1);
	} else {
		$("#before_sleep"+y).css("display", "none");
		$("#y_before_sleep"+y).val(0);
	}
	if( $('#diet_lot_fruta').prop('checked') == true ) {
		$("#lot_fruta"+y).css("display", "inline");
		$("#lot_fruta2_"+y).css("display", "block");
		$("#desamm5b").val(v_random17_5);
		$("#y_lot_fruta"+y).val(1);			
		$("#y_splenda2_2").val(1);	
	} else {
		$("#lot_fruta"+y).css("display", "none");
		$("#lot_fruta2_"+y).css("display", "none");
		$("#y_lot_fruta"+y).val(0);	
		$("#desamm5b").val(v_random13_5);
		$("#y_splenda2_2").val(0);		
	}
	if( $('#diet_lot_fruta51').prop('checked') == true ) {
		$("#lot_fruta51").css("display", "inline");
		$("#lot_fruta51_2").css("display", "block");
	} else {
		$("#lot_fruta51").css("display", "none");
		$("#lot_fruta51_2").css("display", "none");
	}
	if( $('#diet_hambre').prop('checked') == true ) {
		$("#hambre"+y).css("display", "block");
		$("#hambre2_"+y).css("display", "block");
		$("#y_hambre"+y).val(1);
		$("#y_hambre2_"+y).val(1);
		$("#y_hambre3_1").val(1);
		$("#y_hambre2_3").val(1);
	} else {
		$("#hambre"+y).css("display", "none");
		$("#hambre2_"+y).css("display", "none");
		$("#y_hambre"+y).val(0);
		$("#y_hambre2_"+y).val(0);
		$("#y_hambre3_1").val(0);
		$("#y_hambre2_3").val(0);
	}
	if( $('#diet_lot_carne').prop('checked') == true ) {
		$("#lot_carne"+y).css("display", "inline");
		$("#lomo_res2").val(" lomo de res");
		$("#lomo_res3").val(" lomo de res, carne molida sin grasa.");
		$("#lomo_res4").val(" lomo de res, carne molida sin grasa.");
		$("#lomo_res5").val(" carne de res sin grasa o carne de cerdo.");
	} else {
		$("#lot_carne"+y).css("display", "none");
		$("#lomo_res2").val("");
		$("#lomo_res3").val("");
		$("#lomo_res4").val("");
		$("#lomo_res5").val("");	
	}
	if( $('#diet_lot_carne51').prop('checked') == true ) {
		$("#lot_carne51").css("display", "inline");
		$("#lomo_res51").val(" o lomo de res o lomo de cerdo.");
	} else {
		$("#lot_carne51").css("display", "none");
		$("#lomo_res51").val("");
	}
	if( $('#diet_lot_soda').prop('checked') == true ) {
		$("#lot_soda"+y).css("display", "block");
		$("#y_lot_soda"+y).val(1);
		$("#y_lot_soda2").val(1);
		$("#y_lot_soda5").val(1);				
	} else {
		$("#lot_soda"+y).css("display", "none");
		$("#y_lot_soda"+y).val(0);
		$("#y_lot_soda2").val(0);
		$("#y_lot_soda5").val(0);		
	}
	if( $('#diet_lot_soda51').prop('checked') == true ) {
		$("#lot_soda51").css("display", "block");
	} else {
		$("#lot_soda51").css("display", "none");
	}
	if( $('#diet_sobrepeso').prop('checked') == true ) {
		$("#sobrepeso"+y).css("display", "inline");
		$("#lunch_carnes2d").val("o frito en el aceite de oliva recomendado");
	} else {
		$("#sobrepeso"+y).css("display", "none");
		$("#lunch_carnes2d").val("");
	}
	if( $('#diet_dulce41').prop('checked') == true ) {
		$("#splenda41_1").css("display", "block");
		$("#splenda41_2").css("display", "block");
		$("#y_splenda41_1").val(1);		
		$("#y_splenda41_2").val(1);
	} else {
		$("#splenda41_1").css("display", "none");
		$("#splenda41_2").css("display", "none");
		$("#y_splenda41_1").val(0);		
		$("#y_splenda41_2").val(0);
	}
	if( $('#diet_lot_fruta41').prop('checked') == true ) {
		$("#lot_fruta41").css("display", "inline");
		$("#y_lot_fruta41").val(1);
	} else {
		$("#lot_fruta41").css("display", "none");
		$("#y_lot_fruta41").val(0);
	}
	if( $('#diet_dulce51').prop('checked') == true ) {
		$("#splenda51_1").css("display", "block");
		$("#y_splenda51_1").val(1);
		$("#y_splenda51_2").val(1);
		$("#y_lot_fruta51").val(1);
		$("#y_lot_soda51").val(1);
	} else {
		$("#splenda51_1").css("display", "none");
		$("#y_splenda51_1").val(0);
		$("#y_lot_fruta51").val(0);
		$("#y_splenda51_1").val(0);
		$("#y_lot_soda51").val(0);
	}
});
function ch_diet_dulce() {
	if( $('#diet_dulce').prop('checked') == true ) {
		$("#splenda"+y).css("display", "block");
		$("#splenda2_"+y).css("display", "block");
		$("#splenda3_"+y).css("display", "block");
		$("#y_splenda"+y).val(1);
		$("#y_splenda2_"+y).val(1);
		$("#y_desa2_4").val(1);
		$("#y_desa3_4").val(1);
		$("#y_desa4_4").val(1);
		$("#y_desa5_4").val(1);
		$("#y_splenda2_5").val(1);
		$("#y_splenda2_3").val(1);
		$("#y_splenda3_3").val(1);
	} else {
		$("#splenda"+y).css("display", "none");
		$("#splenda2_"+y).css("display", "none");
		$("#splenda3_"+y).css("display", "none");
		$("#y_splenda"+y).val(0);
		$("#y_splenda2_"+y).val(0);
		$("#y_desa2_4").val(0);
		$("#y_desa3_4").val(0);
		$("#y_desa4_4").val(0);
		$("#y_desa5_4").val(0);
		$("#y_splenda2_5").val(0);
		$("#y_splenda2_3").val(0);
		$("#y_splenda3_3").val(0);
	}
};
function ch_diet_dulce41() {
	if( $('#diet_dulce41').prop('checked') == true ) {
		$("#splenda41_1").css("display", "block");
		$("#splenda41_2").css("display", "block");
		$("#y_splenda41_1").val(1);
		
		$("#y_splenda41_2").val(1);
	} else {
		$("#splenda41_1").css("display", "none");
		$("#splenda41_2").css("display", "none");
		$("#y_splenda41_1").val(0);
		
		$("#y_splenda41_2").val(0);
	}
};
function ch_diet_dulce51() {
	if( $('#diet_dulce51').prop('checked') == true ) {
		$("#splenda51_1").css("display", "block");
		$("#y_splenda51_1").val(1);
		$("#y_splenda51_1").val(1);
	} else {
		$("#splenda51_1").css("display", "none");
		$("#y_splenda51_1").val(0);
		$("#y_splenda51_1").val(0);
	}
};
function ch_diet_wake() {
	if( $('#diet_wake_eat').prop('checked') == true ) {
		$("#before_sleep"+y).css("display", "block");
		$("#y_before_sleep"+y).val(1);
	} else {
		$("#before_sleep"+y).css("display", "none");
		$("#y_before_sleep"+y).val(0);
	}
};
function ch_diet_fruta() {
	if( $('#diet_lot_fruta').prop('checked') == true ) {
		$("#lot_fruta"+y).css("display", "inline");
		$("#lot_fruta2_"+y).css("display", "block");
		$("#desamm5b").val(v_random17_5);
		$("#y_lot_fruta"+y).val(1);
		$("#y_splenda2_2").val(1)
	} else {
		$("#lot_fruta"+y).css("display", "none");
		$("#lot_fruta2_"+y).css("display", "none");
		$("#y_lot_fruta"+y).val(0);	
		$("#desamm5b").val(v_random13_5);
		$("#y_splenda2_2").val(0);
		
	}
};
function ch_diet_fruta41() {
	if( $('#diet_lot_fruta41').prop('checked') == true ) {
		$("#lot_fruta41").css("display", "inline");
		$("#y_lot_fruta41").val(1);
	} else {
		$("#lot_fruta41").css("display", "none");
		$("#y_lot_fruta41").val(0);
	}
};
function ch_diet_fruta51() {
	if( $('#diet_lot_fruta51').prop('checked') == true ) {
		$("#lot_fruta51").css("display", "inline");
		$("#lot_fruta51_2").css("display", "block");
		$("#y_lot_fruta51").val(1);
	} else {
		$("#lot_fruta51").css("display", "none");
		$("#lot_fruta51_2").css("display", "none");
		$("#y_lot_fruta51").val(0);
	}
};

function ch_diet_hambre() {
	if( $('#diet_hambre').prop('checked') == true ) {
		$("#hambre"+y).css("display", "block");
		$("#hambre2_"+y).css("display", "block");
		$("#y_hambre"+y).val(1);
		$("#y_hambre2_"+y).val(1);
		$("#y_hambre3_1").val(1);
		$("#y_hambre2_3").val(1);
	} else {
		$("#hambre"+y).css("display", "none");
		$("#hambre2_"+y).css("display", "none");
		$("#y_hambre"+y).val(0);
		$("#y_hambre2_"+y).val(0);
		$("#y_hambre3_1").val(0);
		$("#y_hambre2_3").val(0);
	}
};
function ch_diet_carne() {
	if( $('#diet_lot_carne').prop('checked') == true ) {
		$("#lot_carne"+y).css("display", "inline");
		$("#lomo_res2").val(" lomo de res");
		$("#lomo_res3").val(" lomo de res, carne molida sin grasa.");
		$("#lomo_res4").val(" lomo de res, carne molida sin grasa.");		
		$("#lomo_res5").val(" carne de res sin grasa o carne de cerdo.");
	} else {
		$("#lot_carne"+y).css("display", "none");
		$("#lomo_res2").val("");
		$("#lomo_res3").val("");
		$("#lomo_res4").val("");	
		$("#lomo_res5").val("");
	}
};
function ch_diet_carne51() {
	if( $('#diet_lot_carne51').prop('checked') == true ) {
		$("#lot_carne51").css("display", "inline");
		$("#lomo_res51").val(" o lomo de res o lomo de cerdo.");

	} else {
		$("#lot_carne51").css("display", "none");
		$("#lomo_res51").val("");
	}
};
function ch_diet_soda() {
	if( $('#diet_lot_soda').prop('checked') == true ) {
		$("#lot_soda"+y).css("display", "block");
		$("#y_lot_soda"+y).val(1);	
		$("#y_lot_soda2").val(1);
		$("#y_lot_soda5").val(1);
			
	} else {
		$("#lot_soda"+y).css("display", "none");
		$("#y_lot_soda"+y).val(0);
		$("#y_lot_soda2").val(0);
		$("#y_lot_soda5").val(0);
		
	}
};
function ch_diet_soda51() {
	if( $('#diet_lot_soda51').prop('checked') == true ) {
		$("#lot_soda51").css("display", "block");
		$("#y_lot_soda51").val(1);		
	} else {
		$("#lot_soda51").css("display", "none");
		$("#y_lot_soda51").val(0);
	}
};
function ch_diet_sobrepeso() {
	if( $('#diet_sobrepeso').prop('checked') == true ) {
		$("#sobrepeso"+y).css("display", "inline");
		$("#lunch_carnes2d").val("o frito en el aceite de oliva recomendado");		
	} else {
		$("#sobrepeso"+y).css("display", "none");
		$("#lunch_carnes2d").val("");
	}
};
function show_diet4_1(){
	$("#hc").css("display", "none");
	$("#control0").css("display", "none"); 
 	$("#tab_hc").css("background-color", "#CACBCD");
	$("#new_diet").css("display", "none");
	$("#new_diet41").css("display", "block");
	$("#new_diet51").css("display", "none");
	$('.n_class_diet').hide();
	$("#diet_equi").css("display", "none");
	if (y != 1){
		/*
 		var peso2 = document.getElementById('ab_alto0').value - document.getElementById('ab_alto41').value;
		var reduccion2 = (peso2*100)/document.getElementById('ab_alto0').value;
		document.getElementById('redu_alto41').value = reduccion2.toFixed(0) + '%'; */
		var reduccion2 = document.getElementById('ab_alto0').value - document.getElementById('ab_alto41').value;
		document.getElementById('redu_alto41').value = reduccion2+' cm';
		/* reduc. ab_medio  */
		var reduccion2_2 = document.getElementById('ab_medio0').value - document.getElementById('ab_medio41').value;
		document.getElementById('redu_medio41').value = reduccion2_2+' cm'; 
		/* reduc. ab_bajo  */
		var reduccion2_3 = document.getElementById('ab_bajo0').value - document.getElementById('ab_bajo41').value;
		document.getElementById('redu_bajo41').value = reduccion2_3+' cm'; 
		/* reduc. porc_grasa  */
		var reduccion2_4 = document.getElementById('porc_grasa0').value - document.getElementById('porc_grasa1').value;
		document.getElementById('redu_grasa41').value = reduccion2_4;
		/* reduc.  peso */
		var peso2_5 = document.getElementById('peso0').value - document.getElementById('peso41').value;
		var reduccion2_5 = (peso2_5*100)/document.getElementById('peso0').value;
		document.getElementById('redu41').value = reduccion2_5.toFixed(0) + '%'; 
		if(reduccion2_5 == 100){
			alert("Posiblemente esta dieta no se pueda crear porque el control anterior no exites, por favor confírmelo.");
		}
		/* reduc.  peso kgs  */
		var reduc_kg = document.getElementById('peso0').value - document.getElementById('peso41').value;
		document.getElementById('redu_kg41').value = reduc_kg+ ' kg'; 
 	} else {
		 $("#redu_alto41").val("0 cm");
		/* reduc. ab_medio  */
		 $("#redu_medio41").val("0 cm");
		/* reduc. ab_bajo  */
		$("#redu_bajo41").val("0 cm");
		/* reduc. porc_grasa  */
		$("#redu_grasa41").val("0");
		/* reduc.  peso */
		$("#redu41").val("0 %");
		$("#redu_kg41").val("0 kg");		 
 	}
}; 
function diet_equilibrio(){
	$("#diet_equi").css("display", "block");
	$("#new_diet").css("display", "none");
	$("#hc").css("display", "none");
	$('.n_class_diet').hide();
	$("#new_diet41").css("display", "none");
	$("#new_diet51").css("display", "none");
	if (y != 1){
		/* reduc.  peso kgs  $("#peso0").val() */
		var reduc_kg = document.getElementById('peso0').value - document.getElementById('peso3').value;
		document.getElementById('redu_kg1').value = Math.round(reduc_kg*10)/10; 
		document.getElementById('redu_kg2').value = Math.round(reduc_kg*10)/10;
		/* reduc. ab_medio  */
		var reduccion2_2 = document.getElementById('ab_medio0').value - document.getElementById('ab_medio3').value;
		document.getElementById('redu_medio1').value = reduccion2_2+' cm'; 
		document.getElementById('redu_medio2').value = reduccion2_2+' cm'; 
		var reduccion2_6 = document.getElementById('pierna_left0').value - document.getElementById('pierna_left3').value;
		document.getElementById('leg_left').value = reduccion2_6+' cm'; 
		var reduccion2_7 = document.getElementById('pierna_right0').value - document.getElementById('pierna_right3').value;
		document.getElementById('leg_right').value = reduccion2_7+' cm'; 
		var reduccion2_8 = document.getElementById('brazo_left0').value - document.getElementById('brazo_left3').value;
		document.getElementById('arm_left').value = reduccion2_8+' cm'; 
		var reduccion2_9 = document.getElementById('brazo_right0').value - document.getElementById('brazo_right3').value;
		document.getElementById('arm_right').value = reduccion2_9+' cm'; 
		
 	} else {
		/* reduc. ab_medio  */
		 $("#redu_medio").val("0 cm");
		/* reduc. leg_left  */
		$("#leg_left").val("0 cm");
		/* reduc. leg_right  */
		 $("#leg_right").val("0");
		 /* reduc.  arm_left */
		 $("#arm_left").val("0");
		 /* reduc. arm_right'  */
		 $("#arm_right'").val("0");
		/* reduc.  peso */
		 $("#redu_kg").val("0 kg");
 	}



};
function show_tab_newdiet(){	
	$("#new_diet").css("display", "block");
	$("#hc").css("display", "none");
	$('.n_class_diet').hide();
	$("#dieta"+y+"0").css("display", "none"); 
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$("#new_diet41").css("display", "none");
 	$("#new_diet51").css("display", "none");
 	$("#diet_equi").css("display", "none");
 	if (y != 1){
		var reduccion2 = document.getElementById('ab_alto0').value - document.getElementById('ab_alto1').value;
		document.getElementById('redu_alto').value = reduccion2+' cm'; 
		/* reduc. ab_medio  */
		var reduccion2_2 = document.getElementById('ab_medio0').value - document.getElementById('ab_medio1').value;
		document.getElementById('redu_medio').value = reduccion2_2+' cm'; 
		/* reduc. ab_bajo  */
		var reduccion2_3 = document.getElementById('ab_bajo0').value - document.getElementById('ab_bajo1').value;
		document.getElementById('redu_bajo').value = reduccion2_3+' cm'; 
		/* reduc. porc_grasa  */	
		var reduccion2_4 =document.getElementById('porc_grasa0').value - document.getElementById('porc_grasa1').value;
		document.getElementById('redu_grasa').value = reduccion2_4;
		/* reduc.  peso */
		var peso2_5 = document.getElementById('peso0').value - document.getElementById('peso1').value;
		var reduccion2_5 = (peso2_5*100)/document.getElementById('peso0').value;
		document.getElementById('redu').value = reduccion2_5.toFixed(0) + '%';
		/* reduc.  peso kgs  */
		var reduc_kg = document.getElementById('peso0').value - document.getElementById('peso1').value;
		document.getElementById('redu_kg').value = reduc_kg+ ' kg'; 
		if(reduccion2_5 == 100){
			alert("Posiblemente esta dieta no se pueda crear porque el control anterior no exites, por favor confirmelo.");
		//	location.reload();
		}
 	} else {
		 $("#redu_alto").val("0 cm");
		/* reduc. ab_medio  */
		 $("#redu_medio").val("0 cm");
		/* reduc. ab_bajo  */
		$("#redu_bajo").val("0 cm");
		/* reduc. porc_grasa  */
		 $("#redu_grasa").val("0");
		/* reduc.  peso */
		 $("#redu").val("0 %");
		 $("#redu_kg").val("0 kg");
 	}
};
function show_diet5_1(){
	$("#hc").css("display", "none");
	$("#control0").css("display", "none"); 
 	$("#tab_hc").css("background-color", "#CACBCD");
	$("#new_diet").css("display", "none");
	$("#new_diet51").css("display", "block");
	$("#new_diet41").css("display", "none");
	$('.n_class_diet').hide();
	$("#diet_equi").css("display", "none");
	if (y != 1){
		var reduccion2 = document.getElementById('ab_alto0').value - document.getElementById('ab_alto1').value;
		document.getElementById('redu_alto51').value = reduccion2+' cm'; 
		/* reduc. ab_medio  */
		var reduccion2_2 = document.getElementById('ab_medio0').value - document.getElementById('ab_medio1').value;
		document.getElementById('redu_medio51').value = reduccion2_2+' cm'; 
		/* reduc. ab_bajo  */
		var reduccion2_3 = document.getElementById('ab_bajo0').value - document.getElementById('ab_bajo1').value;
		document.getElementById('redu_bajo51').value = reduccion2_3+' cm'; 
		/* reduc. porc_grasa  */
		var reduccion2_4 = document.getElementById('porc_grasa0').value - document.getElementById('porc_grasa1').value;
		document.getElementById('redu_grasa51').value = reduccion2_4;
		/* reduc.  peso */
		var peso2_5 = document.getElementById('peso0').value - document.getElementById('peso1').value;
		var reduccion2_5 = (peso2_5*100)/document.getElementById('peso0').value;
		document.getElementById('redu51').value = reduccion2_5.toFixed(0) + '%';
		if(reduccion2_5 == 100){
			alert("Posiblemente esta dieta no se pueda crear porque el control anterior no exites, por favor confirmelo.");
		}
		/* reduc.  peso kgs  */
		var reduc_kg = document.getElementById('peso0').value - document.getElementById('peso1').value;
		document.getElementById('redu_kg51').value = reduc_kg+ ' kg'; 
 	} else {
		 $("#redu_alto51").val("0 cm");
		/* reduc. ab_medio  */
		 $("#redu_medio51").val("0 cm");
		/* reduc. ab_bajo  */
		$("#redu_bajo51").val("0 cm");
		/* reduc. porc_grasa  */
		 $("#redu_grasa51").val("0");
		/* reduc.  peso */
		 $("#redu51").val("0 %");
		 $("#redu_kg51").val("0 kg");		 
 	}
};
function show_tabdiet(x){
	$("#hc").css("display", "none");
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$('.n_class_diet').hide();
 	$("#dieta"+x).show();
	$("#new_diet").css("display", "none");
	$("#new_diet51").css("display", "none");
	$("#new_diet41").css("display", "none");
	$("#diet_equi").css("display", "none");
	if(x == 4.1){
		$("#dieta4_1").show();
	}
	if(x == 5.1){
		$("#dieta5_1").show();
	}
}
function resetall(){
	$('#cena'+y).val("");
	$('#cbefore_sleep'+y).val("");
	$('#chambre2_'+y).val("");
	$('#lunchmt'+y).val("");
	$('#clot_soda'+y).val("");
	$('#splenda3_'+y).val("");
	$('#csplenda2_'+y).val("");
	/* $('#splenda2_'+y).val(""); */
	$('#csplenda'+y+'_3').val("");
	$('#lunch_bebida'+y).val("");
	$("#clot_fruta2_2").val("");	
	$('#clot_fruta'+y).val("");
	$('#lunch_bebida'+y).val("");
	$('#lunch_carnes'+y).val("");
	$('#lunch_carnes'+y+'c').val("");
	$('#lunch_carnes'+y+'a').val("");
	$('#lunch_carnes'+y+'d').val("");
	$('#lomo_res'+y).val("");
	$('#lunch'+y).val("");
	$('#lunch'+y+'_2').val("");
	$('#desamm'+y).val("");
	$('#desa'+y+'4').val("");
	$('#desa'+y+'_2').val("");
	$('#desa'+y+'_3').val("");
	$('#desa'+y+'_4').val("");
	$('#desa'+y+'_1').val("");
	$('#desamm4_extra').val("");
	$('#desamm5a').val("");
	$('#desamm5b').val("");
	$('#desamm5c').val("");
	$('#observacion4').val("");
	$('#observacion5').val("");
	$("#redu_alto").val("0 cm");
	$("#redu_medio").val("0 cm");
	$("#redu_bajo").val("0 cm");
	$("#redu_grasa").val("0");
	$("#redu").val("0 %");
	$("#redu_kg").val("0 kg");
}
/*
function recalcular(){
	var diet_manual = prompt("Escriba el numero de la dieta de 2 a 5");
	if (diet_manual != null) {
	$("#diet_paciente").val(diet_manual);
	$("#diet_week").val(diet_manual);	
	$("#new_diet").css("display", "block");
	$("#hc").css("display", "none");
	$('.n_class_diet').hide();
	$("#dieta"+y+"0").css("display", "none"); 
 	$("#tab_hc").css("background-color", "#CACBCD");
 	$("#new_diet41").css("display", "none");
 	$("#new_diet51").css("display", "none");
 	$('.dietx').hide();
	$("#diet_desa"+diet_manual).show();
	$("#diet_desamm"+diet_manual).show();
	$("#diet_lunch"+diet_manual).show();
	$("#diet_lunchmm"+diet_manual).show();
	$("#diet_cena"+diet_manual).show();
	$("#redu_alto").val("0 cm");
	$("#redu_medio").val("0 cm");
	$("#redu_bajo").val("0 cm");
	$("#redu_grasa").val("0");
	 $("#redu").val("0 %");
}
*/	